import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { SwitchtabsComponent } from './switchtabs.component';

describe('SwitchtabsComponent', () => {
  let component: SwitchtabsComponent;
  let fixture: ComponentFixture<SwitchtabsComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ SwitchtabsComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(SwitchtabsComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
